void timer_Init(void);
int get_isolatio(void);

typedef struct
{
  unsigned int clk;
  unsigned int bit;
  unsigned int ers;
  unsigned Wait;
  unsigned long Numb;
} OPTOCANAL;

#define TELE_FREQ	2000	// Ãö
